BonusLevelCfg="bonus23";
require( "scripts/style.lua" );
require( "scripts/levels/bonus/bonus_window_match3.lua" );

CreateBonus1();

PreviewTable=
{
   Msg="bonus1_tutorial23", Image="", 
};


BonusScores=
{
    Score = 5000;
    MaxScore    = 5000;
};

